[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Freemake Audio Converter Portable
AppID=FreemakeAudioConverterPortable
Publisher=Freemake & PortableSoft.org
Homepage=https://www.portablesoft.org/freemake-audio-converter/
Category=Music & Video
Language=Multilingual
Description=Convert audio free to MP3, WMA, WAV, FLAC, AAC, M4A, OGG, convert audio to MP3 player, iPod, iPhone, iPad, PSP, extract audio from video, join audio files.

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=false

[Version]
PackageVersion=1.1.8.9
DisplayVersion=1.1.8.9

[Control]
Icons=1
Start=FreemakeACPortable.exe